Saltar al contenido principal
POST
/
cms
/
hubdb
/
2026-03
/
tables
/
{tableIdOrName}
/
draft
/
import
Importar datos en tabla de borrador
curl --request POST \
  --url https://api.hubapi.com/cms/hubdb/2026-03/tables/{tableIdOrName}/draft/import \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: multipart/form-data' \
  --form 'config=<string>' \
  --form file='@example-file'
{
  "duplicateRows": 123,
  "errors": [
    {
      "message": "Invalid input (details will vary based on the error)",
      "correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
      "category": "VALIDATION_ERROR",
      "links": {
        "knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
      }
    }
  ],
  "rowLimitExceeded": true,
  "rowsImported": 123
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.es/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorizaciones

Authorization
string
header
requerido

The access token received from the authorization server in the OAuth 2.0 flow.

Parámetros de ruta

tableIdOrName
string
requerido

Cuerpo

multipart/form-data
config
string
file
file

Respuesta

successful operation

duplicateRows
integer<int32>
requerido

Especifica el número de filas duplicadas

errors
object[]
requerido

Lista de errores durante la importación

rowLimitExceeded
boolean
requerido

Especifica si se excedió el límite de filas durante la importación

rowsImported
integer<int32>
requerido

Especifica el número de filas importadas

Last modified on April 13, 2026